Bug 4133 - избыточность в скриптах
: избыточность в скриптах
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aegis)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 12:20 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 12:20:46
/usr/sbin/groupadd -r -f aegis >/dev/null 2>&1
------- Comment #1 From 2004-05-20 15:18:15 -------
fixed in aegis-4.16-alt3